JSON Viewer: show the colon for object attributes
Because we are showing the colon in the object summary we do make this inconsistent and I think it will be better with the colons back.

via bug  comment 

> ## JSON tab - readability - too much punctuation removed?
>
> Except in the object summaries, this punctuation is removed:
>
> - commas
> - colons
> - curly brackets (for expanded objects)
> - square brackets (for expanded arrays)
>
> I understand doing away with the commas, and relying on new lines only. But
> I would reinstate the colons to not be too far from JSON syntax (which users
> already know). Right now when users are faced with:
>
> some_key "hello…goodbye"
> other 
>
> it can be a bit hard to parse, and the colons (or another visual separator,
> but why invent a new one unrelated to the actual syntax?) would help:
>
> some_key: "hello…goodbye"
> other: 
>
> For the brackets, I find it puzzling to have them in the object and array
> summaries but not having them wrap the expanded data. This does not convey
> "full content of an object" to me:
>
> some_key { annie: "are you okay", are_you_okay: "annie" }
> annie "are you okay"
> are_you_okay "annie"
>
> Similarly for an array (though the lack of repetition makes it not as bad):
>
> some_key [4]
>  "annie"
>  "are you okay"
>  "are you okay"
>  "annie"
